Subject: Re: bug#38782: portaudio fails to build

From: [email-masked]
Date: Sun, 29 Dec 2019 10:36:25 +0100

On 29.12.2019 09:59, Sergiu Marton wrote:
>> Would the following patch fix the issue then?
> 
> That fixes it without requiring extra CLI arguments. Nice, thanks.
> 
> On Sun, Dec 29, 2019 at 8:44 AM Nicolas Goaziou 
> <[email-masked]> wrote:
>> 
>> Hello,
>> 
>> Sergiu Marton <[email-masked]> writes:
>> 
>> >> I have been able to build it locally.  I suppose the problem might be
>> >> with parallel building.  Disabling parallel builds for the portaudio
>> >> package might fix this.
>> >
>> > It built just fine with --cores=1 --max-jobs=1. Thanks!
>> 
>> Would the following patch fix the issue then?
>> 
>> Regards,
>> 
>> --
>> Nicolas Goaziou

I would personally comment the reason for disabling parallel builds and 
affix this bug number to the commit sub-header message. I am at work 
right now, so I lack the ability to do this myself at the moment. But if 
I get home and this issue is still open, I will do it. It's up for grabs 
if somebody beats me to it.

Best,
Brett Gilio